Subject: Re: compile failure

From: [email-masked] (Dustin Sallings)
Date: 14 Jan 1997 00:44:12 GMT

In article <[email-masked]>, [email-masked] writes:
> Hello,
> 
> OS      IRIX 6.2
> PINE    3.91
> 
> I am trying to compile pine 3.91 on irix 6.2
> I can not make it to work to build pine because of the following
> errors.
> 
> -- For reasons I don't want to get into, I am not interested in
>    using pine 3.95! Please don't reply back saying that I should
>    use pine 3.95.
> 
> My guess is that since building c-client does not get done,
> the rest (building pine) will also suffer and never get done.

	Hmm..  I was about to suggest 3.95 since it compiled cleanly and is
 already running on my machine and I could send you a binary, but I guess
that's out of the question...

	It looks like iov isn't getting defined.  Seems like it may have
been pine I was going through the source on changing stuff.  It was
something...  Just make sure iov gets defined properly as what it's
supposed to be defined as.

--
IPA.net Sysadmin         My girlfriend asked me which one I like better.
pub  1024/3CAE01D5 1994/11/03 Dustin Sallings <[email-masked]>
|    Key fingerprint =  87 02 57 08 02 D0 DA D6  C8 0F 3E 65 51 98 D8 BE 
L_______________________ I hope the answer won't upset her. ____________